<mvc:View 
    xmlns:actiontoolbar="sap.ui.mdc.actiontoolbar" 
    xmlns:smartfield="sap.ui.comp.smartfield"
    controllerName="zlocationmanagementv0.1.controller.Scanner"
    xmlns:mvc="sap.ui.core.mvc" displayBlock="true"
    xmlns="sap.m"
    xmlns:core="sap.ui.core">
    <Page id="page" title="{i18n>titChangeMPL}" class="mainContainer_C" >
        <!-- <content> -->
            <Text id="textOld" class="textQR_C" textDirection="LTR" text="{i18n>infQR}" textAlign="Center"></Text>
            
            <Input 
            id="inputQR" 
            busy="false" 
            required="true" 
            class="inputQR_C" 
            change="onGetQR"
            placeholder="Сканируйте QR-код" 
            showValueHelp="true" 
            valueHelpIconSrc="sap-icon://bar-code"/>

            <Button 
            id="ButtonManual"
            class="ButtonManual_C" 
            text="{i18n>manual}" 
            press="onButtonManual"/>
            <!-- <Button 
            id="ButtonContinue" 
            class="ButtonContinue_C" 
            text="{i18n>continue}" 
            press="onButtonContinue"/> -->
        <!-- </content> -->
    </Page>
</mvc:View>